Infrastructure - Task #7513
Story # 7477 (Closed): MemberNode Object Status Report

Harvest ObjectList from CN for specific MN
2015-12-07 17:29 - Robert Waltz

Status: Closed Start date: 2015-12-07
Priority: Normal Due date:

Assignee: Robert Waltz % Done: 100%
Category: di_cn_tools Estimated time: 0.00 hour
Target version: CCl-2.2.0

Milestone: None Story Points:

Product Version: *

Description

History

#1 - 2015-12-07 17:30 - Robert Waltz

- Category set to d1_cn_tools

#2 - 2015-12-07 17:32 - Robert Waltz
- Subject changed from Harvest NodeList from CN for specific MN to Harvest ObjectList from CN for specific MN

#3 - 2016-01-05 18:00 - Robert Waltz
- Status changed from In Progress to Closed
- % Done changed from 30 to 100

- translation missing: en.field_remaining_hours set to 0.0

2024-04-24

1/1



http://www.tcpdf.org

